Subject: Re: [PATCH 0/4] RFC CPSW switchdev mode

From: Andrew Lunn <[email-masked]>
Date: Thu, 24 May 2018 17:25:59 +0200

> > That i can understand. And it should actually work now with
> > switchdev. It performs IGMP snooping, and if there is nothing joining
> > the group on the CPU, it won't add an MDB entry to forward traffic to
> > the CPU.

> Yes, but this should be configurable (i.e the customer can deny adding the MDB
> on the cpu port)

O.K, back to the basic idea. Switch ports are just normal Linux
interfaces.

How would you configure this with two e1000e put in a bridge? I want
multicast to be bridged between the two e1000e, but the host stack
should not see the packets.

	Andrew